Subject: Ticket Assigned - Order no. 8221591186
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 00:53:45 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 8221591186 
Dear Team
Reference (online) order no. 8221591186 for
KD 41.6 delivered on 12/12/2020 (04 pairs of shoes).  I returned the entire order to the courier nextday (13/12/2020) as the shoes were not fitting.
Please note that the payment was made online throughKNet and I need the money back in my account (I do not want credit or voucher).
Kindly do the needful at your earliest.
Thanks and regards
NIRMALI AMARATUNGE
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1874684